{
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "navigator": "/components/navigator/index",
    "recharge": "./components/recharge/index",
    "record": "./components/record/index",
    "reading": "./components/reading/index",
    "tenement": "./components/tenement/index",
    "account": "./components/account/index"
  },
  "navigationStyle": "custom"
}